<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/guide.jar" sourcepath="/task/java/edu/wpi/cetask"/>
	<classpathentry kind="lib" path="lib/jing.jar"/>
	<classpathentry kind="lib" path="lib/js-engine5.jar"/>
	<classpathentry kind="lib" path="lib/js.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
